@charset "utf-8";
/* 常规 */
*{padding:0;margin:0}
html,body{font-size:16px;color:#333;line-height:24px;font-family:Verdana;background:#fff}
table { empty-cells: show; border-collapse: collapse; width: 100%;}
.msgtab th { font-weight: 700; width: 200px; border: 1px solid #bbb; padding: 4px;background-color: #F3F3F3; }
.msgtab thead th { background: #F3F3F3; color: #333; }
.msgtab tfoot th { background: #F2F9FD; color: #333; }
.msgtab td { border: 1px solid #bbb; padding: 4px; }
.msgtab thead td { font-weight: 700; background: #F3F3F3; color: #333; }
.msgtab tfoot td { background: #F2F9FD; color: #333; }

h1{font-size:16px;font-weight:bold}
h3 { font-size:14px; border-left: 5px solid #FF9000; padding-left: 15px; margin: 10px 0 5px 0px; }
h5 { font-size:12px; border-left: 3px solid #0095C8; padding-left: 15px; margin: 10px 0 5px 0px; height: 16px; line-height: 16px; }
h6 { font-size:12px; padding-left: 15px; margin: 4px 0 2px 0px; height: 24px; line-height: 24px; }
h6:hover { background: #F9F9F9; }
h6 a { padding-left: 24px; color: #006C9F; }

hr{border:0;border-bottom:1px solid #888;height:1px}
a,a:link,a:visited,a:active{color:#08c;text-decoration:none;outline:none}
a:hover{color:#f30;text-decoration:underline}
ul{list-style-type:none}
img{border:0}
/*form 相关*/
textarea,input{font-size:14px;color:#333;font-family:Verdana;line-height:28px;height:28px;padding:2px; border:1px solid; border-color:#666 #eee #eee #666;}
textarea{overflow:auto}
.inputbox {padding:2px;height:28px;width:250px;}
input.txt:hover, input.txt:focus, textarea:hover, textarea:focus{ border-color:#09C; background:#F5F9FD; }
.radio{ border:none; }
.checkbox{ height:14px; border:none; vertical-align:middle; }
a.b_btn2,a.b_btn2:link,a.b_btn2:visited,a.b_btn2:active{display:inline-block;background:url(../img/b_btn.jpg) repeat-x;border:1px solid #7B0C26;color:#fff;padding:1px 15px;cursor:pointer}
a.b_btn2:hover{color:#fff;text-decoration:none}
a.b_btn,a.b_btn:link,a.b_btn:visited,a.b_btn:active{display:inline-block;margin:0;background:url(../img/b_btn.jpg) repeat-x;border:1px solid #7B0C26;color:#fff;padding:0 25px;cursor:pointer;height:36px;line-height:36px;color:#fff;text-decoration:none;text-shadow: -1px -1px 0 #333}
a.b_btn:hover{color:#fff;text-decoration:none}
.btn{ margin:3px 0; padding:2px 5px; *padding:4px 5px 1px; border-color:#ddd #666 #666 #ddd; background:#DDD; color:#000; cursor:pointer; }
a.btn2,a.btn2:link,a.btn2:visited{display:inline-block;border:1px solid #8fb9d0;line-height:32px;height:32px;text-align:center;color:#000;background:url(../img/btn_b32.png) repeat-x;font-weight:bold;-moz-border-radius:5px;-webkit-border-radius:2px;padding:0 20px;}
a.btn2:hover{background-position:0 -32px;text-decoration:none;border:1px solid #666;border-top-color:#ccc;border-left-color:#ccc}
/* 其他自定义 */
.ovh{overflow:hidden}
.vm{vertical-align:middle}
.pipe{color:#CCCCCC;margin:0 5px}

.bdbox{border-bottom:1px dotted #ccc;padding-bottom:5px;margin-bottom:5px}
.bd{border:1px solid #BDBCBD}
.bdlr{border-left:1px solid #BDBCBD;border-right:1px solid #BDBCBD}
.bd1{border:1px solid #ccc}
.bd2{border:1px solid #888}
.bd3{border:1px solid #BDC1A3}
.bdb{border-bottom:1px solid #BDC1A3}
.bd4{border:1px solid #c4c5a6}
.bdb4{border-bottom:1px solid #ccc}
.bdt{border-top:1px solid #f0f0f0}
.bdx{border:dotted 1px  #BDBCBD}
.hide{display:none}
.show{display:block;}
.cl{clear:both}
.fl{float:left}
.fr{float:right}
/*文字大小*/
.fz12{font-size:12px}
.fz13{font-size:13px}
.fz14{font-size:14px}
.fz16{font-size:16px}
.fz18{font-size:18px}
.fz24{font-size:24px}
.b{font-weight:bold}
/******clear float*******/
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.curp{cursor:pointer}

.ta-c{text-align:center}
.ta-r{text-align:right}
.pd3{padding:3px}
.pd5{padding:5px}
.pd8{padding:8px}
.pd10{padding:10px}
.pd20{padding:20px}
.mg0{margin:0}
.mg4{margin:4px}
.mg5{margin:5px}
.mg10{margin:10px}
.mg12{margin:12px}
.mgv5{margin-top:5px;margin-bottom:5px}
.mgv10{margin-top:10px;margin-bottom:10px}
.mgB5{margin-bottom: 5px}
.mgB10{margin-bottom: 10px}
.mgr10{margin-right:10px}
.mgr20{margin-right:20px}
.mglr5{margin:0 5px}
.mglr10{margin:0 10px}
.mgL10{margin-left:10px}
.mgL20{margin-left:20px}
.decor{text-decoration:underline}
.box950{width:950px;-moz-border-radius:5px;-webkit-border-radius:5px}

.wrap{word-break:break-all;word-wrap:break-word;}
.ti2{ text-indent:2em; }/*段落首空两行*/
.nowrap{white-space:nowrap}
.etc{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

.orange{color:#FF6600 !important}
.red{color:#f03 !important}
.blue{color:#08c !important}
.black{color:#000}

/*翻页*/
div.quotes {padding:3px;margin:3px;text-align:center}
div.quotes A {border:#ddd 1px solid;padding:2px 5px;color:#aaa;margin-right:2px;text-decoration:none}
div.quotes A:hover {border:#a0a0a0 1px solid;padding:2px 5px;margin-right:2px}
div.quotes A:active {border:#a0a0a0 1px solid;padding:2px 5px;margin-right:2px}
div.quotes SPAN.current {border:#e0e0e0 1px solid;padding:2px 5px;font-weight:bold;color:#aaa;margin-right:2px;background-color:#f0f0f0}
DIV.quotes SPAN.disabled {border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin-right:2px}
